import React from 'react';
export default function Send(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-220v-520l616.92 260zm30.77-47.62L697.08-480 190.77-693.85v168L385.85-480l-195.08 44.62zm0 0v-426.23z" })));
}
